Notifications
Clear all

Paid Addons Support Forum Only

Please note, that here we only support Paid Addons issues and questions.

gVectors Support staff works from 6am to 6pm (GMT+0)

All questions related to wpForo and wpDiscuz free plugins should be asked in the corresponding plugin support forum:

 

wpDiscuz Support Forum wpForo Support Forum

[Solved] Compatible or not ?


JACQUES
Posts: 51
Customer
Topic starter
(@jacques-quinet)
Member
Joined: 2 years ago

Hello,
In the "Package" I bought, there is the Wpdiscuz-Embeds-1.0.1 version I would like to install.

Can I install it with WpDiscuz 7.0.3 ?
Thank you for a reply.

Jacques.

2 Replies
Elvina
Posts: 1403
Moderator
(@elvina)
Noble Member
Joined: 2 years ago

Hi @jacques-quinet.

In the "Package" I bought, there is the Wpdiscuz-Embeds-1.0.1 version I would like to install.

Can I install it with WpDiscuz 7.0.3 ?

Sure, you can.

This addon requires at least the wpDiscuz 7.0.0 version. So you can easily install it in the wpDiscuz 7.0.3.

Reply
JACQUES
Posts: 51
Customer
Topic starter
(@jacques-quinet)
Member
Joined: 2 years ago

Hi Elvina,

Thank you for reply.  

Have a nice day.

Jacques

Reply
Share:
Scroll to top